.BG
.FN iARMA
.TL
asymptotic information matrix per observation of arma parameters phi(1),...,
phi(p),theta(1),...,theta(q)
.DN
The arma(p,q) model is defined by the equation: 
z[t] - phi[1] z[t-1] - ... - phi[p] z[t-p] = 
a[t] - theta[1] a[t-1] - ... theta[q] a[t-q].
The large sample Fisher information matrix per observation of the
parameters phi[1],...,phi[p],theta[1],...,theta[q] is computed.
.CS
iARMA(phi=numeric(0), theta=numeric(0))
.RA
.OA
.AG phi
vector of autoregressive parameters
.AG theta
vector of moving-average parameters
.RT
the information matrix
.SE
none
.DT
The simplest approach given by Box and Jenkins (1976) which involves
computing the auto and cross covariances of the associated 
autoregressions u[t] and v[t] defined by 
u[t] - phi[1] u[t-1] - ... - phi[p] u[t-p] = -a[t]
v[t] - phi[1] v[t-1] - ... - phi[p] v[t-p] =  a[t],
where a[t] is assumed to have unit variance, is used.
.SH REFERENCES
Box, G.E.P. & Jenkins, G.M. (1976). Time Series Analysis, Forecasting
and Control. San Francisco: Holdey-Day.
.SA
iFARMA
.EX
.KW time series; arma
.WR
