.BG
.FN iARMA
.TL
asymptotic information matrix per observation of the fractional arma parameters 
phi(1),...,phi(p),theta(1),...,theta(q),d
.DN
The fractional arma(p,q) model is defined by the equation: 
(1-B)^d z[t] = y[t],
y[t] - phi[1] y[t-1] - ... - phi[p] y[t-p] = 
a[t] - theta[1] a[t-1] - ... theta[q] a[t-q].
The large sample Fisher information matrix per observation of the
parameters phi[1],...,phi[p],theta[1],...,theta[q],d is computed.
.CS
iFARMA(phi=numeric(0), theta=numeric(0))
.RA
.OA
.AG phi
vector of autoregressive parameters
.AG theta
vector of moving-average parameters
.RT
the information matrix per observation 
.SE
none
.DT
The information matrix for fractional arma was first given by
Li & McLeod (1986).
.SH REFERENCES
Li, W.K. & McLeod, A.I. (1986) "Fractional Time Series Modelling",
Biometrika, 73, 217-221.

.SA
iFARMA
.EX
.KW time series; arma
.WR
