.BG
.FN psiwtsARMA
.TL
find coefficients in MA expansion of ARMA model up to a maximum
lag of L,
z[t] = a[t] + psi[1] a[t-1] + ... + psi[L] a[t-L]
.DN
These coefficients are useful in numerous computations with ARMA
models. They determine the variance of a forecast with lead time
L+1, the variance of residual autocorrelations, autocovariance
algorithm for ARMA, etc.
.CS
psiwtsARMA(phi=numeric(0), theta=numeric(0), maxlag=20)
.RA
.OA
.AG phi
vector of ar parameters
.AG theta
vector of ma parameters
.AG maxlag
maximum lag, L
.RT
vector of length maxlag+1 containing the 
coefficients for lags 0,1,...,maxlag
.SE
.DT
Based on a simple recusive formula discussed in the reference,
phi[B] psi[k] = -theta[k]
.SH REFERENCES
 Hipel, K.W. & McLeod, A.I. (1994, eq.n 3.4.21). 
 Time Series Modelling of Water Resources and Environmental Systems. 
 Elsevier, Amsterdam.
.EX
.KW arma
.WR
