.BG
.FN tacvfARMA
.TL
theoretical autocovariance function of ARMA model with unit innovations
.DN
The theoretical autocovariance function at lags 0,1,...,maxlag is
calculated using an exact algorithm.
.CS
tacvfARMA(phi=numeric(0), theta=numeric(0), maxlag=20)
.OA
.AG phi
vector of ar parameters
.AG theta
vector of ma parameters
.AG maxlag
maximum lag
.RT
vector of length maxlag+1 containing the autocovariances for lags 0,1,...,maxlag
.SE
none
.DT
The exact algorithm of McLeod (1975) is used.
.SH REFERENCES
McLeod, A.I. (1975) "Derivation of the theoretical autocovariance 
function of autoregressive-moving  average models", 
Applied Statistics, Vol. 24. pp.255-256. 
.SA
tacvfFARMA
.EX
tacvfARMA(phi=0.8, maxlag=10)
.KW time series; arma
.WR
